body {
    background: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    transform-style: preserve-3d;
    font-size: 16px;
    max-width: 2560px;
    margin: auto;
}


* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a:focus,
a:hover {
    text-decoration: none;
    color: inherit;
}

img {
    /*position: relative;*/
    z-index: 2;
}


.clearIt {
    clear: both !important;
}

::selection {
    background: #432675;
    color: #fff;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #432675;
    color: #fff;
    /* Gecko Browsers */
}

img:focus {
    outline: 0;
}

.img_res {
    width: 100%;
}

.pd-off {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.off {
    display: none;
}

.navbar {
    z-index: 99;
    clear: both;
    background: #000;
    margin-bottom: 0;
    border: 0;
    border-radius: 0;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    width: 100%;
    top: -2px;
    -webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.11);
    box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.11);
}

/* Nav */

#mw_nav {
    font-weight: 800;
    font-size: 1.5rem;
    text-transform: uppercase;
}

#mw_nav li a {
    padding-top: 2rem;
    padding-bottom: 2rem;
    width: 100%;
}

.navbar-toggle {
    margin-right: 0;
    border: 0;
}

.navbar-toggle {
    border: none;
    background: transparent !important;
    padding-left: 0;
}

.navbar-toggle:hover {
    background: transparent !important;
}

h1.section_title,
h1.tribute_title,
h2.product_title,
h4.category_title,
.scroll_more h4,
p.product_description {
    margin: 0;
    color: #fff;
}

h1.section_title,
h2.product_title,
h4.category_title {
    text-transform: uppercase;
}

h1.section_title {
    letter-spacing: 1rem;
    font-size: 3.5rem;
    margin-bottom: 2rem;
}

h4.category_title {
    font-size: 2.75rem;
}

.events_wrap h1,
.events_wrap h2,
.events_wrap h3,
.events_wrap p {
    color: #fff;
    margin: 0;
    text-align: left;
    font-weight: 600;
}

.events_wrap h1,
.events_wrap h2,
.events_wrap h3 {
    font-size: 2rem;
}

.events_wrap h3 {
    font-size: 1.5rem;
    opacity: 0.75;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.events_wrap .productFeatured {
    font-weight: 800;
    font-size: 1.5rem;
}

.events_wrap p.time {
    font-size: 2rem;
    letter-spacing: 0.5px;
    margin-top: 0.3rem;
    text-transform: uppercase;
}

.events_wrap p {}

.category_title>a {
    display: block;
    width: 100%;
    color: #fff;
    font-weight: 600;
}

.dark-bg {
    background: #000;
}

/*  Main Section  */

#mainFeatureBox {
    overflow: hidden;
    position: relative;
    background: #000;
}

/* Article-text-box: top */

.article-top-text-box {
    position: absolute;
    bottom: 0;
    z-index: 5;
    padding: 5%;
    width: 100%;
}

.article-top-text-box h2 {
    color: #fff;
}

.content-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    background: rgba(0, 0, 0, 0.0);
}

.content-link:hover {
    background: rgba(0, 0, 0, 0.35);
}

/* Comments Section */

/* Back to Top Arrow */

.section-1400 {
    clear: both;
    margin: auto;
    max-width: 1400px;
}

.article-img {
    border-radius: 2px;
    height: 220px;
    /*width: 200px;*/
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #eee;
}

.article-img-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.gweb2 a:hover {
    text-decoration: none;
}

.modal-open {
    overflow-y: scroll;
}

ul>li {
    line-height: 1.8em;
}

.article-date {
    opacity: 0.7;
}

/*
.showMore {
background: transparent;

}*/

.nav-tabs {
    border: 0;
}

.nav-tabs li a {
    font-family: Oswald;
    font-size: 6vw;
    padding: 1rem 1.2rem;
    min-width: 85px;
    letter-spacing: 1px;
    line-height: 1.2;
    text-align: center;
    margin: 0;
    border-radius: 0;
    border: 1px solid #fff;
    background: #0D0D13;
    color: #fff;
    font-weight: 700;
}

.nav-tabs li:nth-child(even) {
    margin: 0 3rem;
}

/********* FEATURE SECTION START ************/

/********* END Features CSS ************/

/********* PRODUCTS SECTION START ************/

.product:nth-child(1) {
    background: url("https://www.yamaha.com/US/namm/2019/mw/main/first_col_img.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product:nth-child(2) {
    background: url("https://www.yamaha.com/US/namm/2019/mw/main/second_col_img.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.product:nth-child(3) {
    padding: 0;
    background: #000;
    /*    background: url("https://www.yamaha.com/US/namm/2019/mw/main/bgwaves.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;*/
}

.product:nth-child(4) {
    background: url("https://www.yamaha.com/US/namm/2019/mw/main/fourth_col_img.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product:nth-child(5) {
    background: url("https://www.yamaha.com/US/namm/2019/mw/main/fifth_col_img.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 2.5%;
    width: 100%;
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.product_box {
    border: 3px solid rgb(40, 40, 40);
}

/********* PRODUCTS SECTION END ************/

/********* NOTIFICATION SECTION / TOP BANNER START ************/

#slideshow_container {
    display: none;
    z-index: 99;
    padding: 3rem;
    overflow: hidden;
    background: url('https://www.yamaha.com/US/namm/2019/mw/_topBanner_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.notification_container [class^="band"],
.notification_container [class*="_box"] h3,
.notification_container [class*="_box"] h4 {
    color: #fff;
    margin: 0;
}

.cta_box .cta_notification {
    margin: 0 !important;
}

.cta_box .cta_notification:first-child {
    margin: 0 2rem 0 0 !important;
}

.notification_container [class*="_box"] h3 {
    font-size: 2.8rem;
}

.notification_container [class*="_box"] h4 {
    font-size: 1.5rem;
    margin-top: 6px;
    opacity: 0.5;
    font-weight: 600;
}

.notification_box div {
    display: inline-block;
}

.notification_container:focus {
    outline: 0;
}

/********* NOTIFICATION SECTION / TOP BANNER END ************/

/*********LIVE STREAM SECTION************/

#live-stream {
    position: relative;
    clear: both;
    max-height: 550px;
}

/* Products section */

.section_box {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
    border-bottom: 1px solid rgba(51, 51, 51, 0.171);
}

.dark-bg {
    background: #000;
}

section#social-media {
    background: #eeeeee;
    padding: 5%;
}

.modal-dialog {
    height: 100%;
    margin: 0;
}

.category_link {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1;
    border: 0;
    background: transparent;
}

.category_link:focus,
.category_link:active {
    outline: 0;
}

/*.category_link {
     -webkit-transition: background 150ms ease-in; 
     transition: background 150ms ease-in; 
}
*/

/*.category_link:hover {
    background: rgba(26, 26, 26, 0.51);
    }*/

    #w_col {
        width: 100%;
        max-width: 500px;
    }

    #videoBG {
        /*display: none;*/
        width: 100%;
    }

    .product {
        overflow: hidden;
        position: relative;
    }

    .product img {
        pointer-events: none;
        width: 100%;
    }


    .wrap h4,
    .time h4 {
        margin: 0;
    }

    section#event {
        background-size: 100%;
        background: #F4F5F9;
    }

    #event .container {
        padding: 0;
        margin: 3.5% auto;
    }

    #products {
        padding: 5rem 0;
        clear: both;
        position: relative;
        overflow: hidden;
    }

    h1.category_title,
    h1.modal_category_title {
        transform: translate(10%, -75%);
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 0.5rem;
        font-weight: 800;
        font-size: 14vw;
        margin: 0;
        line-height: 0.9;
        max-height: 600px;
        text-shadow: 1px 1px 16px rgba(0, 0, 0, 0.5);
    }


    .category_wrap {
        width: 100%;
        position: relative;
        -webkit-transition: all 300ms ease-in;
        transition: all 300ms ease-in;
        -webkit-box-shadow: 0px 0px 22px -1px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 0px 22px -1px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 0px 22px -1px rgba(0, 0, 0, 0.5);
    }

    .category_wrap {
        max-width: 77%;
        max-height: 440px;
        position: relative;
    }

    .category_wrap:nth-child(even) {
        margin: 0 0 0 auto;
    }

    .category_wrap:nth-child(even) .category_title {
        transform: translate(-10%, -69%);
    }

    .category_wrap img {
        width: 100%;
        display: block;
        position: relative;
    }

    .pianos_title {
        margin: 0;
    }

    .modal_category_data {
        min-height: 450px;
        background: url("https://www.yamaha.com/US/namm/2019/mw/slider/main_piano.jpg") center no-repeat / cover;
        position: relative;
    }

    /* Card Grow Animation Start */

    .card_content {
        position: relative;
    }

    .card__container {
        position: fixed;
        top: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: auto;
        width: 100%;
        height: 100%;
        -webkit-transform: translate3d(0, 0, 0);
        /* prevents flicker */
        -webkit-overflow-scrolling: touch;
        z-index: 99;
    }

    .card__content {
        position: relative;
        width: 100%;
        height: auto;
        color: #888;
        z-index: 2;
        background: #000;
    }

    body.body-hidden {
        overflow: hidden;
    }

    .card__btn-close {
        display: none;
        -webkit-box-shadow: 0px 0px 17px -1px rgba(0, 0, 0, 0.81);
        -moz-box-shadow: 0px 0px 17px -1px rgba(0, 0, 0, 0.81);
        box-shadow: 0px 0px 17px -1px rgba(0, 0, 0, 0.81);
    }

    body.body-hidden .card__btn-close {
        display: block;
    }

    .product_wrap {
        width: 100%;
        height: 250px;
        position: relative;
    }

    .product_wrap img {
        width: 100%;
    }

    .imageHolder {
        height: 350px;
        width: 100%;
    }

    /* Events Schedule CSS */
/*
#events {
    line-height: 0.7;
    color: #fff;
    font-size: 18vw;
    margin: 0;
    letter-spacing: -0.15rem;
    font-weight: 800;
    background: url('https://www.yamaha.com/US/namm/2019/mw/events/events-bg.jpg') top left no-repeat / 85%;
}

#events h1.title {
    line-height: 0.7;
    color: #fff;
    font-size: 18vw;
    margin: 0 0 2rem 0;
    letter-spacing: 1rem;
    font-weight: 800;
}

.weekday {
    margin-top: 0;
    color: #fff !important;
}

.event_description {
    line-height: 1;
    background: #100e16;
    color: #fff;
    padding: 1rem 2rem;
}
*/
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #000;
    background-color: #fff;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: #2d2d2d;
    color: #fff;
}

#events .title {
    margin: 0;
    color: #fff;
}

.eventsBG {
    width: 85%;
    /*    position: relative;
    background: url('https://www.yamaha.com/US/namm/2019/mw/events/events-bg.jpg') center no-repeat / cover;
    width: 80%;
    height: 250px;*/
}

.eventsBG h1 {
    line-height: 0.7;
    position: absolute;
    top: -10%;
    right: -15%;
    color: #fff;
    font-weight: 600;
    font-size: 18vw;
    margin: 0;
    letter-spacing: -0.15rem;
    font-weight: 800;
}

ul.nav.nav-tabs {
    margin-bottom: 5%;
    display: flex;
    justify-content: center;
    margin-top: -10%;
}

#arrows {
    position: absolute;
    bottom: -48px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    transform: scale(2);
}

.panel-heading {
    border-radius: 0;
}

.abstract_videos {
    width: 100%;
}

.panel>.panel-heading {
    background: #000;
    color: #fff;
    padding-left: 0;
    padding-right: 0;
}

.product_img {
    width: 100%;
    display: inline-block;
}

.panel.panel-default {
    background: #100e16;
}

.panel_body {
    padding: 3rem 0;
}

.acc_nav:focus,
.acc_nav:hover {
    outline: 0;
    text-decoration: none !important;
}

.gweb2 #accordion .panel-heading {
    padding-left: 0;
    padding-right: 0;
}

.product_btn {
    border: 0;
    background: #fff;
    letter-spacing: 1.5px;
    padding: 2rem 3.5rem;
    font-size: 1.6rem;
    color: #000;
    font-weight: 600;
}


.tab-content {
    text-align: left;
    background: #0e0d14;
    padding: 5%;
}

.events_wrap:nth-child(even) {
    padding-top: 2rem;
    margin-top: 2rem;
    border-top: 1px solid rgba(255, 255, 255, 0.35);
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}

.events_wrap:first-child {
    border-top: 0;
}

/* Scroll More Section after Events */
.scroll_more {
    margin-top: 3rem;
    text-align: center;
    cursor: pointer;
}

.scroll_more h4 {
    margin-top: 2rem;
    text-transform: uppercase;
    letter-spacing: 1rem;
}

.arrow_icon {
    width: 100%;
    max-width: 65px;
    -webkit-transform: translatey(0px);
    transform: translatey(0px);
    -webkit-animation: float_ani 1s infinite alternate;
    animation: float_ani 1s infinite alternate;
}

@-webkit-keyframes float_ani {
    0% {
        opacity: 0.3;
        transform: translateY(0);
    }

    100% {
        opacity: 1;
        transform: translateY(-10px);
    }
}

@keyframes float_ani {
    0% {
        opacity: 0.3;
        transform: translateY(0);
    }

    100% {
        opacity: 1;
        transform: translateY(-10px);
    }
}

/* Custom Scroll Bar */
html::-webkit-scrollbar,
.modalOpen::-webkit-scrollbar,
.tab-content::-webkit-scrollbar {
    width: 20px;
    height: 20px
}

html::-webkit-scrollbar-thumb,
.modalOpen::-webkit-scrollbar-thumb,
.tab-content::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear, left top, left bottom, from(#DF626C), to(#441760));
    background: linear-gradient(to bottom, #DF626C, #441760);
    border-radius: 30px;
    -webkit-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4);
    box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -2px 2px rgba(0, 0, 0, .4)
}

html::-webkit-scrollbar-track,
.modalOpen::-webkit-scrollbar-track,
.tab-content::-webkit-scrollbar-track {
    background: linear-gradient(to right, rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01) 1px, #0e0d14 1px, #0e0d14)
}

.acc_nav {
    position: relative;
}


.modal-backdrop.fade.in,
.modal.fade.in {
    display: none !important;
    overflow-y: scroll;
    overflow-x: auto;
}


.modal-dialog {
    max-width: 750px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    position: fixed;
    height: auto;
    top: 10%;
    left: calc(50% - 375px);
    right: 0;
    height: 75vh;
}


h4.modal_category_title,
h3.modal_product_title,
h5.modal_product_sub_title {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}

h4.modal_category_title {
    opacity: 0.75;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.3rem;
    font-weight: 600;
}


h5.modal_product_sub_title {
    margin-top: 1rem;
    opacity: 0.7;
}

.card {
    transform: translate(0%, 0%);
    background: #432576;
    position: relative;
    box-sizing: border-box;
}

.card_img {
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-box-shadow: 6px 7px 23px 2px rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 6px 7px 23px 2px rgba(0, 0, 0, 0.26);
    box-shadow: 6px 7px 23px 2px rgba(0, 0, 0, 0.26);
}

.modal_product_link {
    display: block;
}

.card:before {
    -webkit-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

a.modal_product_link {
    -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
a.modal_product_link:hover:before {
    border-color: #fff;
}



a.modal_product_link:hover .modal_product_sub_title {
    opacity: 1;
}

.inner_card {
    padding: 9% 5%;
    min-height: 100px;
    display: grid;
    justify-items: baseline;
}

.panel {
    background: transparent;
}

h1.tribute_title {
    text-transform: uppercase;
    font-size: 3.5rem;
    max-width: 90%;
    position: relative;
    font-weight: 700;
    line-height: 1.1;
    z-index: 2;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.7);
}


p.tribute_description {
    margin: 0;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 600;
}

ul.hash_tags {
    list-style: none;
    padding: 0;
    font-weight: 600;
    color: #fff;
    margin-bottom: 2rem;
    width: 100%;
}

h1.social_title {
    margin-bottom: 1.25rem;
}


/* To MAX */

@media only screen and (min-width: 0px) and (max-width: 767px) {

    .col-sm-4.card_box:nth-child(even) {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
    .col-sm-4.card_box {
        padding: 0;
    }

    h3.modal_product_title {
        margin: 0.9rem 0 1.2rem 0;
    }

    ul.nav.nav-tabs.fixNav {
        position: fixed;
    }

    h1.tribute_title {
        margin: 2rem 0;
    }

    .product:nth-child(3) {
        background: url("https://www.yamaha.com/US/namm/2019/mw/main/BG.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    #mw_nav li:nth-child(even) {
        background: #0D0D13;
    }

    p.tribute_description {
        margin-top: 0;
        margin-left: 5%;
        font-size: 16px;
        display: inline-block;
        width: 40%;
    }

    .bottom_mask {
        display: flex;
    }

    .bottom_img_mask {
        width: 60%;
        display: inline-block;
    }

    .second_tribute {
        transform: translate(0%, -15%);
    }

    .abstract_videos {
        max-width: 85%;
    }

    .left_mask {
        position: relative;
        z-index: 1;
        width: 90%;
        transform: translate(0%, 50%);
    }

    .left_bg_mask {
        transform: translate(-5%, -65%);
        z-index: 0 position: relative;
    }

    .top_mask {
        width: 50%;
    }

    #events {
        padding-top: 5%;
    }

    /* Chev (Arrow Down) Mobile Icon */
    .acc_nav span {
        margin: 0 auto;
        position: absolute;
        top: 14px;
        right: 35px;
    }

    .acc_nav span:before,
    .acc_nav span:after {
        position: absolute;
        content: '';
        -webkit-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }

    .acc_nav span:before,
    .acc_nav span:after {
        width: 15px;
        height: 5px;
        background-color: #fff;
        display: block;
    }

    .acc_nav span:before {
        margin-left: 0;
        -webkit-transform: rotate(-30deg) skewX(-30deg);
    }

    .acc_nav span:after {
        margin-left: 12px;
        -webkit-transform: rotate(30deg) skewX(30deg);
    }

    .acc_nav.collapsed span:before {
        margin-left: 0;
        -webkit-transform: rotate(30deg) skewX(30deg);
    }

    .acc_nav.collapsed span:after {
        margin-left: 12px;
        -webkit-transform: rotate(-30deg) skewX(-30deg);
    }

    .modal_head_wrap {
        width: 100%;
        z-index: 99;
        position: fixed;
        background: #fff;
        top: -0.2px;
    }

    .modal-dialog {
        margin: 2.5vh auto;
    }

    #countdown,
    .e_description {
        margin-bottom: 2.15rem;
    }

    #clockdiv h4 {
        font-size: 1vmax;
    }

    #slideshow_container {
        padding: 2rem;
    }

    .notification_container [class*="_box"] h4 {
        margin: 0.05rem 0 0 0;
    }

    #notification_btn {
        margin: 1.5rem 0 0 0 !important;
    }

    .notification_container [class*="_box"] h3 {
        font-size: 2rem;
    }

    .product {
        height: 300px;
        border-top: 1px solid #252525;
        border-bottom: 1px solid #252525;
    }

    .product img {
        width: 70%;
        margin: auto;
        max-width: 300px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 750px) {
    .section_box {
        display: block;
    }

    #clockdiv h4 {
        font-size: 2vmax;
    }
}

/* End ASIDE nav */

/* 768 Start */
@media only screen and (min-width: 768px) {

    a.modal_product_link:hover .card_img {
        transform: scale(1.03) translate(-7%, -5%);
        text-decoration: none;
        -webkit-box-shadow: 2px 2px 12px 2px rgba(0, 0, 0, 1);
        -moz-box-shadow: 2px 2px 12px 2px rgba(0, 0, 0, 1);
        box-shadow: 2px 2px 12px 2px rgba(0, 0, 0, 1);
    }

    .card:before {
        content: "";
        border: 1px solid rgba(255, 255, 255, 0.5);
        width: 100%;
        height: 100%;
        position: absolute;
        border-top: 0;
        border-left: 0;
        margin: 1rem;
        z-index: 0;
        left: 0;
    }

    .inner_card {
        padding: 9% 5%;
    }


    .modal_contents[current_category="brasswoods"] .inner_card,
    .modal_contents[current_category="drums"] .inner_card {
        min-height: 145px;
    }

    h3.modal_product_title {
        margin-top: 0.5rem;
        margin-bottom: 1.2rem;
        font-weight: 600;
        line-height: 1.1;
    }


    #videoBG {
        top: 0;
    }

    h1.section_title {
        font-size: 3rem;
    }

    #mw_nav li a {
        font-size: 1.2rem;
    }

    .modal-backdrop.in {
        opacity: 0.9;
    }

    .modal_contents {
        padding: 5% 4% !important;
    }

    .modal_contents>.col-sm-4 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .modal_contents>.col-sm-4:nth-child(n+4) {
        margin-top: 8%;
    }

    .gweb2 .modalTimes {
        position: absolute;
        top: 1rem !important;
        right: 1rem;
        font-size: 3rem;
        color: #fff;
        opacity: 1;
        background: #000;
        padding: 1rem 1.25rem;
    }

    #events {
        overflow: hidden;
        max-height: 930px;
    }

    .modal-backdrop.fade.in,
    .modal.fade.in {
        display: block !important;
        overflow-y: scroll;
        overflow-x: auto;
    }

    .gweb2 .modal-body {
        padding: 0;
    }

    .panel-group {
        margin-bottom: 5%;
    }

    .gweb2 #accordion .panel {
        margin-top: 0;
        margin-bottom: 0;
    }

    .abstract_videos {
        width: 26vw;
    }

    #tribute {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    /* Parallax Styles */
    /*    #tribute {
        perspective: 1px;
        height: 100vh;
        overflow-x: hidden;
        overflow-y: auto;
    }

    #tribute .tribute_section:nth-child(2) {
        transform: translate3d(150%, -10%, -3px) scale(4);
        }*/

        .showcase_description_wrap {
            position: relative;
            z-index: 1;
            width: 50%;
            left: 45%;
            padding-top: 3.5%;
            padding-bottom: 3.5%;
            max-width: 750px;
        }

        .showcase_wrap {
            position: relative;
        }

        .imgholder {
            width: 60%;
            height: 720px;
            /*background: url('https://www.yamaha.com/US/namm/2019/mw/products/desktop/BrassWood_main.jpg') center no-repeat / cover;*/
            position: absolute;
            top: 0;
            left: 0;
            overflow: hidden;
        }

        .showcase_img {
            width: 110%;
        }

        #tribute .tribute_section:first-child h1.tribute_title {
            transform: translateY(30%);
            margin-top: 5%;
        }

        #tribute .tribute_section:nth-child(2) h1.tribute_title {
            margin-left: 10%;
            max-width: 100%;
            width: 100%;
        }

        #tribute .tribute_section:nth-child(2) {
            padding: 3rem 5% !important;
        }

        .top_mask {
            max-width: 220px;
            overflow: hidden;
            height: 250px;
            transform: translateX(55%);
        }

        .left_mask {
            max-height: 600px;
            overflow: hidden;
            width: 90%;
            z-index: 1;
            position: relative;
        }

        .left_bg_mask {
            background: purple;
            width: 40%;
            height: 45%;
            position: absolute;
            top: 0;
            right: 0;
            overflow: hidden;
        }

        .bottom_mask {
            margin-top: 5%;
            display: flex;
        }

        .bottom_img_mask {
            min-width: 50%;
            max-height: 300px;
            margin-right: 5%;
            display: inline-block;
        }

        p.product_description {
            margin: 2rem 0 3.5rem 0px;
            font-size: 1.6rem;
        }

        .category_list {
            display: none !important;
        }

        h4.category_title {
            font-size: 3rem;
        }

        h2.product_title {
            text-transform: uppercase;
            min-height: 125px;
            letter-spacing: 1.5rem;
            font-size: 3.8rem;
            display: flex;
            align-items: flex-end;
        }



        .gweb2 .acc_nav {
            color: #8492b9;
        }

        .slide_active {
            color: #fff !important;
            ;
        }

        video#videoBG {
            display: block;
            width: 100%;
            top: 0;
        }

        .main_screen:hover>.product {
            opacity: 0.3;
        }

        .main_screen:hover>.product:hover {
            opacity: 1;
        }

        #events h1.section_title {
            text-align: center;
            letter-spacing: 2rem;
            font-size: 6rem;
        }

        .events_content {
            max-width: 500px;
        }

        .events_bg_mask {
            height: 500px;
            width: 100%;
            position: absolute;
            z-index: 0;
            top: 15%;
            padding-left: 5%;
            background: url('https://www.yamaha.com/US/namm/2019/mw/events/events_bg.jpg') no-repeat center / cover;
        }

        .events_bg_front {
            width: 100%;
            margin-top: 3rem;
            margin-left: 0;
        }

        .nav-tabs li a {
            font-size: 3rem;
        }

        ul.nav.nav-tabs {
            transform: translate(0, 0);
        }

        .main_screen {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            height: 100%;
            /*height: 30vh;*/
            max-height: 840px;
        }

        .product {
            display: flex;
            display: -webkit-flex;
            -webkit-flex-direction: row;
            flex-direction: row;
            -webkit-align-items: center;
            align-items: center;
            -webkit-justify-content: center;
            justify-content: center;
            padding: 0 2.5%;
            width: 25%;
        }

        .product:hover:not(nth-child(1)) {
            width: 30%;
        }

        .product a {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
        }


        ul.nav.navbar-nav {
            list-style: none;
            padding: 0;
            clear: both;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            -webkit-flex-flow: row wrap;
            -moz-flex-flow: row wrap;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            -webkit-justify-content: center;
            -moz-justify-content: center;
            -ms-justify-content: center;
            justify-content: center;
            margin: 0 auto;
            width: 100%;
        }

        .nav.navbar-nav li {
            clear: both;
            position: relative;
            text-align: center;
            display: flex;
            -webkit-flex: 1;
            align-items: center;
            -moz-flex: 1;
            -ms-flex: 1;
            flex: 1;
            align-items: center;
            justify-content: center;
        }

        ul.nav.nav-tabs {
            margin-top: 0;
            justify-content: flex-end;
            margin-right: 10%;
        }

        .tab-content {
            height: 500px;
            overflow-x: hidden;
            overflow-y: scroll;
        }

        .events_content {
            width: 100%;
            text-align: center;
            max-width: 400px;
            margin-left: auto;
            z-index: 2;
            position: relative;
            margin-top: 2.5%;
            margin-bottom: 20%;
        }

        h2.product_title.modal_title {
            top: 0;
            right: 2.5%;
            position: absolute;
            font-size: 3rem;
            min-height: initial;
            text-align: left;
            height: 60%;
            letter-spacing: 1.5rem;
        }

        h1.social_title {
            text-align: center;
            margin-bottom: 3rem;
        }

        ul.hash_tags {
            display: inline-flex;
            justify-content: space-evenly;
            text-align: center;
        }

        ul.hash_tags li {
            padding: 1rem 0;
            width: 100%;
            font-size: 3rem;
        }

        ul.hash_tags li:nth-child(2) {
            border-left: 1px solid rgba(255,255,255, 0.5);
            border-right: 1px solid rgba(255,255,255, 0.5);
        }

    }

    /* 768px queries end */

    /* small Phones */

    @media only screen and (min-device-width: 0px) and (max-device-width: 320px) {
        .category_title>a {
            font-size: 2.2rem;
        }
    }

    @media only screen and (min-device-width: 375px) and (max-device-width: 767px) and (orientation: landscape) {

        .col-sm-4.card_box {
            width: 47%;
            display: inline-block;
        }
        .col-sm-4.card_box:nth-child(3n+4),
        .col-sm-4.card_box:nth-child(3n+3) {
            margin-top: 5%;
            margin-bottom: 5%;
        }

        .col-sm-4.card_box:nth-child(odd) {
            margin-right: 3%;
        }
        .col-sm-4.card_box:nth-child(even) {
            margin: 0;
            margin-left: 2.5%;
        }

        .nav-tabs li a {
            font-size: 3rem;
        }

        h3.event_title,
        h4.time {
            text-align: left;
        }
    }

    /* Desktop Start */

    @media only screen and (min-width: 992px) {

        #mw_nav li a {
            font-size: 1.5rem;
        }

        .modal-dialog {
            /* max-width: 700px; */
            /* left: calc(50% - 350px); */
        }

        h2.product_title {
            /* letter-spacing: 2rem; */
            font-size: 5rem;
        }

        .category_wrap {
            width: 100%;
            max-width: 100%;
            height: 800px;
        }


        #events h1.title,
        ul.nav.nav-tabs {
            display: inline-block;
            margin-right: 0;
        }

        ul.nav.nav-tabs {}

    }

    @media only screen and (min-width:769px) and (max-width: 991px) {
        .notification_container [class*="_box"] h4 {
            font-size: 1.5vw;
        }

        #clockdiv {
            padding: 0;
        }
    }

    /* Medium Devices, Desktops */

    @media only screen and (min-width:769px) and (max-width: 1199px) {
        #products {
            padding: 5% 0;
        }
    }

    /* > 1200px */

    @media only screen and (min-width: 1200px) {

        h2.product_title.modal_title {
            right: 5.5%;
        }


        .inner_card {
            min-height: 125px;
        }

        .gweb2 .acc_nav {
            font-size: 3rem;
        }

        .section_box {
            padding-bottom: 3.5rem;
            margin-bottom: 4rem;
        }

        .modal-dialog {
            max-width: 850px;
            left: calc(50% - 425px);
        }

        p.product_description {
            margin: 2rem 0 3.5rem 0px;
            font-size: 2rem;
            line-height: 1.5;
        }

        h2.product_title {
            letter-spacing: 2.7rem;
            font-size: 5.5rem;
        }


        h4.category_title {
            font-size: 4rem;
        }


        h2.product_title {
            min-height: 150px;
        }

        .product_btn {
            font-size: 1.6rem;
        }

        h1.tribute_title {
            font-size: 3.5rem;
        }

        .events_bg_front {
            width: 70%;
            margin-top: 3rem;
            margin-left: 0;
        }
    }

    @media only screen and (min-width: 1400px) {

       h1.tribute_title {
        font-size: 4rem;
    }

    h2.product_title {
        letter-spacing: 3rem;
        font-size: 7.2rem;
    }


    h1.section_title {
        font-size: 4.5rem;
    }

    video#videoBG {
        width: 100%;
    }

    h2.product_title {
        letter-spacing: 2rem;
        font-size: 6rem;
    }
    .showcase_description_wrap {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    p.product_description {
        margin: 2rem 0 3.5rem 0px;
        font-size: 2.5rem;
    }
}

@media only screen and (min-width: 1700px) {

    .gweb2 .acc_nav {
        font-size: 4rem;
    }

    h2.product_title {
        letter-spacing: 3rem;
        font-size: 7.2rem;
    }

    h1.tribute_title {
        font-size: 5rem;
    }

    #arrows {
        bottom: -12%;
    }

    video#videoBG {
        width: 100%;
    }

    .section-1400 {
        max-width: 1600px;
    }

    .events_content {
        margin-top: 5%;
    }

    .events_bg_mask {
        min-height: 700px;
    }

    .tab-content {
        height: 600px;
    }

    .scroll_more {
        margin-top: 15%;
    }

    .showcase_description_wrap {
        left: 55%;
    }
}

/* 2k */
@media only screen and (min-width: 1921px) {

    .main_screen {
        max-height: 1100px;
    }

    .showcase_description_wrap {
        padding-top: 7%;
        padding-bottom: 17%;
    }


    .imgholder {
        width: 72%;
        height: 100%;
        max-height: 1000px;
    }

    .section-1400 {
        max-width: 1800px;
    }

    .content {
        height: 400px;
    }

    #events h1.section_title {
        margin: 0;
    }

}

/* Live Banner */
#liveNow,
#cd_box {
    display: none;
}

.blink {
    animation: blinker 1.5s cubic-bezier(0.5, 0, 1, 1) infinite alternate;
    color: #D73443;
}

.fa-times {
    position: fixed;
    top: 0;
    right: 0;
    font-size: 2rem;
    color: #222;
    z-index: 99;
    background: #fff;
    padding: 2rem 2.5rem;
    z-index: 999;
    border-bottom-left-radius: 30px;
}

html .modal-open {
    overflow: hidden;
    margin-right: 20px;
}

.modal_contents.container.pd-off {
    width: 100%;
}

.modalOpen:before {
    content: "";
    box-sizing: border-box;
    width: 100%;
    background-color: #0D0D13;
    position: fixed;
    left: 0;
    border: 0;
    top: 50%;
    will-change: height, top;
    animation: openAni .5s cubic-bezier(0.83, 0.04, 0, 1.16) .55s both;
}

.modal_contents {
    background: #0D0D13;
}

/*.modalOpen {
    background-color: #222;
    }*/

    .img_wrappers {
        box-sizing: border-box;
        position: relative;
        margin: auto;
        overflow-x: hidden;
        overflow-y: auto;
        animation: fade .5s ease-out 1.3s both;
        border-radius: 0 !important;
        border: 0;
    }

    .gweb2 .modal-dialog {
        margin: 0;
    }

    .modal-content {
        background: transparent;
        border: 0 !important;
        border-radius: 0 !important;
    }

    .modal-content {
        box-shadow: none !important;
    }

    @keyframes fade {

        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }



    @keyframes openAni {
        0% {
            height: 0;
            top: 50%;
        }

        100% {
            height: 100%;
            top: 0;
        }
    }


    @keyframes zoomIn {
        0% {
            transform: scale(0);
        }

        100% {
            transform: scale(1);
        }
    }

    @keyframes zoomOut {
        0% {
            transform: scale(1);
        }

        100% {
            transform: scale(0);
        }
    }

    @keyframes blinker {
        from {
            opacity: 1;
        }

        to {
            opacity: 0;
        }
    }